:root{
    --groen:rgba(79, 193, 0, 1);
    --lichtblauw:rgba(0, 166, 239, 0.25);
    --donkerblauw:rgba(0, 92, 116, 1);
    --zwart: rgba(3, 10, 10, 1);
    --geel:rgba(255, 196, 0, 1);
    --grijs:rgba(245, 245, 244, 1);
}

.site-header-row-layout-contained .site-header-row-container-inner{
    border-radius:8px;
}
.wp-block-kadence-advancedbtn .kb-svg-icon-wrap svg
{
    fill:none;

    path{
        stroke:currentColor
    }
}

.bighero .zoekboxheader div.wp-block-search__inside-wrapper{
    border-radius: var(--none, 0);
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(20px);
    will-change: backdrop-filter; 
    display: flex;
    width: 462px;
    height: 64px;
    padding: 8px ;
    justify-content: space-between;
    align-items: center;

    input[type=search]{
        color: #fff;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 120%;
        background-color: transparent;
        border:none;
    }

}

.herowrapper.bighero > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col > .kb-row-layout-wrap > .kt-row-column-wrap h1{
    letter-spacing: -3.84px;
}

.herowrapper.bighero a.kb-button + a.kb-button {
    color:rgba(3, 10, 10, 1);
    border:0px solid var(--grijs);
}

.js-search-overlay{
    color:#fff;
    font-size:16px;
    line-height:120%;
}
.js-typed-suffix{
    height:16px;
}

.carmel-news-slider__badge-dot{
    background-color:#4FC100
}
.carmel-news-slider__badge--school .carmel-news-slider__badge-dot{
    background-color:#FFC400;
}
.carmel-news-slider__image img{
    border-radius:16px;
}


.carmel-onderwijs-tabel__school{
    color:#030A0A;

    &:hover{
        color:#005C74;
    }
}
@media(min-width:1024px){
    .site-top-footer-wrap .site-footer-row-container-inner{
        border-radius:24px 24px 0 0;
    }


    .site-middle-footer-wrap .site-footer-row-container-inner{
        border-radius: 0 0 24px 24px;
    }
}

@media(max-width:1024px){
    .herowrapper h1{
        font-size:48px !important;
        line-height:48px !important;
        letter-spacing:-1.92px !important;
    }

}

@media(max-width:1024px){

    .herowrapper.bighero{
        margin-top:-76px !important;
    }
}

/* nieuws overzicht */
.carmel-nieuws-overzicht__tab{
    color:#005C74
}

.carmel-faq-accordion__toggle-icon{
    background-color:rgba(0, 92, 116, 1);

    &:before,&:after{
        color:#fff;
    }
}

.newsslider h4{
    letter-spacing: -1.92px;
}

/* CTA's */
:root div.cta-pattern,
:root div.cta-wide  .cta-pattern-wide {
    background-color: var(--groen);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--donkerblauw);
    }
}


:root div.cta-pattern.secundair, 
:root div.cta-wide.secundair  .cta-pattern-wide{
    background-color:var(--lichtblauw);
}

:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button,
:root div.cta-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button{
    background-color:var(--grijs);
    border-color:var(--grijs);
    color:var(--zwart);
}
:root div.cta-pattern .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-pattern-wide .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-wide-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary,
:root div.cta-text-only .kb-buttons-wrap.wp-block-kadence-advancedbtn .kb-button.kt-button.button-style-secondary
{
    background-color:transparent;
    border-color:var(--donkerblauw);
    color:var(--donkerblauw);
}

:root div.cta-wide.text-only .cta-pattern-wide,
:root div.cta-text-only.cta-pattern {
    background-color:var(--geel);

    & p,
    & h1,
    & h2,
    & h3,
    & h4,
    & h5,
    & h6 {
        color: var(--donkerblauw);
    }
}


/* text-header-left-image-right  */
.text-header-left-image-right h2{
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -1.92px;
}
/* nieuws slider */

.carmel-news-slider .carmel-news-slider__title {
    color:rgba(0, 0, 0, 1);
}

.carmel-news-slider .carmel-news-slider__title{
    font-size:24px;
    line-height:120%
}

.pattern-text-reveal .js-card > div{
    background-color: rgba(0, 166, 239, 0.25);
}

.pattern-text-reveal .js-card h5{
    color:var(--donkerblauw);;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    font-size:24px; 

}

.pattern-text-reveal .js-card h5:after{
    background-color:var(--donkerblauw);
    color:#fff;
    background-image: url(../images/arrow.svg);
    font-family: Fira Sans
}
h1{
   letter-spacing: -3.84px !important;
}
h2{
    letter-spacing: -1.92px !important;
}